Subject: [Gen-art] RE: Gen-ART review of draft-ietf-enum-validation-arch-03.txt

From: [email-masked]
Date: Tue, 5 Sep 2006 03:54:11 -0400

Alex and Richard,

> Richard Shockey wrote:
> > Hense your opinion is to respin the document??? <please comment>
> > 
> > I certainly have no problem with that as far as the WG goes this is a
> > editorial change and does not change the consensus of the WG. 
> 
> As far as i understood we should change the example to contain drama
> numbers, and have the publication process continue from where the document
> is right now (-> Writeup -> IESG Eval).
> 
> comments?

I would recommend that course of action, and I don't think the draft needs
to go back to the WG.  The alternative would be to have the IESG write an
RFC Editor Note that instructs the RFC Editor to change the phone numbers
in the Figure - that's somewhat more error-prone versus just revising the
draft, as the RFC Editor is not an expert in telephone numbers.

Thanks,
--David
----------------------------------------------------
David L. Black, Senior Technologist
EMC Corporation, 176 South St., Hopkinton, MA  01748
+1 (508) 293-7953             FAX: +1 (508) 293-7786
[email-masked]        Mobile: +1 (978) 394-7754
----------------------------------------------------

_______________________________________________
Gen-art mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/gen-art